body {
    margin: 0;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
	background-color:#fff;
}

#header {
    background-color: #000;
    width: 100%;
    min-height: 105px;
    line-height: 105px;
    position: fixed;
    z-index: 44;
	overflow: hidden;
}

#logo {
    width: 265px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

#header .menu {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

#footer {
    background-color: #b59a6c;
    width: 100%;
    min-height: 50px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    vertical-align: middle;
}

#footer p {
    color: #fff;
    font-size: 10px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    line-height: 22px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
}

.container {
    width: 960px;
    margin: 0 auto;
    display: block;
    overflow: auto;
}

#page {
    min-height: calc(100vh - 50px - 105px);
    clear: both;
    overflow: auto;
    padding-top: 105px;
	background-color:#fff;
}

h1 {
    font-size: 32px;
    line-height: 36px;
	font-weight: 400;
    color: #b59a6c;
    margin-bottom: 30px;
    margin-top: 0;
    letter-spacing: -0.6px;
}

h2 {
    font-size: 21px;
    line-height: 26px;
    font-weight: 400;
    color: #000;
    margin-top: 0;
    margin-bottom: 15px;
}

h5 {
    font-size: 17px;
    line-height: 23px;
    font-weight: 400;
    color: #000;
    margin-bottom: 0;
    margin-top: 20px;
    font-family: "Gotham SSm A", "Gotham SSm B";
}

h6 {
    font-size: 13px;
    line-height: 23px;
    font-weight: 500;
    color: #a50c1b;
    margin-top: 0;
    margin-bottom: 0;
    font-family: "Gotham SSm A", "Gotham SSm B";
}

p {
    font-size: 13px;
    line-height: 23px;
    font-weight: 400;
    color: #757575;
    margin-top: 0;
    margin-bottom: 25px;
    font-family: "Gotham SSm A", "Gotham SSm B";
}

p br {
    display: none;
}

a {
    font-size: 13px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    line-height: 23px;
    font-weight: 400;
    color: #b59a6c;
    display: block;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.theatre-row {
    margin-bottom: 25px;
}
.state-row h5{
    margin-top: 0;
}

.site-header, .site-content, .site-footer {
    clear: both;
    margin: 2em auto;
    width: 100%;
}

.main {
    width: 73%;
    padding-top: 45px;
    padding-bottom: 50px;
    float: left;
}

.site-content {
    float: left;
    margin: 0 -25% 0 0;
    min-height: 500px;
    clear: both;
    width: 100%;
}

.site-content .content {
    margin: 0;
    float: left;
    width: 701px;
}

.entry-header {
    margin-top: 42px;
}

.state-row-left, .state-row-right {
    width: 50%;
    float: left;
}

.entry-content {
    padding-right: 5px;
}

#secondary {
    float: right;
    margin-top: 8em;
    position: fixed;
    width: 220px;
    -webkit-transform: translateZ(0);
    z-index: auto;
}

#secondary a {
    color: #a50c1b;
    font-size: 15px;
    font-weight: 500;
}

#secondary h2 {
    font-size: 21px;
    line-height: 26px;
    font-weight: 400;
    color: #000;
    margin-top: 0;
    margin-bottom: 9px;
}

#secondary aside {
    margin-bottom: 30px;
}

#secondary aside .get-now-desktop {
    display: block;
}

#secondary aside .get-now-mobile {
    display: none;
}

img {
    max-width: 100%;
    height: auto;
}

#secondary ul {
    padding-left: 0;
    list-style: none;
}

#secondary p br {
    display: block;
}

.entry-header p {
    margin-bottom: 0;
}

#venue_info {
    padding-bottom: 30px;
    overflow: auto;
}

#venue_info h1{
    margin-bottom: 23px;
    margin-top: 13px;
}

.visible-sm-down {
    display: none;
}

.hidden-sm-down {
    display: block;
}

.buy-tickets {
    background: url("../img/Purchase-Tickets-RETINA-desktop.jpg") no-repeat 0 0 / 100%;
    width: 210px;
    height: 35px;
    color: transparent !important;
}

.buy-tickets:hover, .buy-tickets:focus {
    background: url("../img/Purchase-Tickets-RETINA-desktop-ROLLOVER.jpg") no-repeat 0 0 / 100%;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
    .container {
        width: 728px;
    }

    .site-content .content {
        width: 490px;
    }

    body {
        font-family: "Gotham SSm A", "Gotham SSm B";
    }

    .state-row-left, .state-row-right {
        width: 100%;
        float: left;
    }

    .state-row-left .state-row:last-child .theatre-row {
       /* margin-bottom: 0;*/
    }

}

@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait) {
    h1 {
        font-size: 27px;
    }
}

@media only screen and (max-width: 767px) {
    .container {
        width: 335px;
    }

    body {
        font-family: "Gotham SSm A", "Gotham SSm B";
    }
}

@media only screen and (max-width: 767px) and (min-width: 375px) {
    #header {
        min-height: 85px;
        line-height: 85px;
    }

    #header #logo {
        width: 210px;
    }

    #page {
        padding-top: 85px;
    }

    .container {
        width: 335px;
    }

    .visible-sm-down {
        display: block;
    }

    .hidden-sm-down {
        display: none;
    }

    .site-content .content {
        width: 100%;
    }

    .entry-content {
        padding-right: 0;
    }

    #secondary {
        position: relative;
        width: 100%;
        margin-top: 20px;
        right: 0 !important;
    }

    h1 {
        font-size: 29px;
        line-height: 33px;
    }

    h2 {
        font-size: 24px;
        line-height: 22.49px;
    }

    h5 {
        font-size: 17px;
        line-height: 25px;
    }

    p, h6 {
        font-size: 15px;
        line-height: 25px;
    }

    a {
        font-size: 15px;
        line-height: 25px;
    }

    .entry-header {
        margin-top: 40px;
    }

    .state-row-left, .state-row-right {
        width: 100%;
        float: left;
    }

    .state-row-left .state-row:last-child .theatre-row {
       /* margin-bottom: 0;*/
    }

    #secondary aside .get-now-desktop {
        display: none;
    }

    #secondary aside .get-now-mobile {
        display: block;
    }

    .buy-tickets {
        background: url("../img/Purchase-Tickets-RETINA-mobile.jpg") no-repeat 0 0 / 100%;
        width: 335px;
        height: 42px;
    }

    .buy-tickets:hover, .buy-tickets:focus {
        background: url("../img/Purchase-Tickets-RETINA-mobile-ROLLOVER.jpg") no-repeat 0 0 / 100%;
    }

    #venue_info h1 {
        padding-right: 120px;
        margin-top: 5px;
    }
    #secondary h2 {
        margin-bottom: 7px;
    }
    .entry-content h5{
        margin-top: 5px;
    }
    .theatre-row {
        margin-bottom: 24px;
    }

}
@media only screen and (max-width: 374px) and (min-width: 320px) {
    #header {
        min-height: 85px;
        line-height: 85px;
    }

    #header #logo {
        width: 210px;
    }

    #page {
        padding-top: 85px;
    }

    .container {
        width: 295px;
    }

    .visible-sm-down {
        display: block;
    }

    .hidden-sm-down {
        display: none;
    }

    .site-content .content {
        width: 100%;
    }

    .entry-content {
        padding-right: 0;
    }

    #secondary {
        position: relative;
        width: 100%;
        margin-top: 20px;
        right: 0 !important;
    }

    h1 {
        font-size: 29px;
        line-height: 33px;
    }

    h2 {
        font-size: 24px;
        line-height: 22.49px;
    }

    h5 {
        font-size: 17px;
        line-height: 25px;
    }

    p, h6 {
        font-size: 15px;
        line-height: 25px;
    }

    a {
        font-size: 15px;
        line-height: 25px;
    }

    .entry-header {
        margin-top: 40px;
    }

    .state-row-left, .state-row-right {
        width: 100%;
        float: left;
    }

    .state-row-left .state-row:last-child .theatre-row {
       /* margin-bottom: 0;*/
    }

    #secondary aside .get-now-desktop {
        display: none;
    }

    #secondary aside .get-now-mobile {
        display: block;
    }

    .buy-tickets {
        background: url("../img/Purchase-Tickets-RETINA-mobile.jpg") no-repeat 0 0 / 100%;
        width: 290px;
        height: 40px;
    }

    .buy-tickets:hover, .buy-tickets:focus {
        background: url("../img/Purchase-Tickets-RETINA-mobile-ROLLOVER.jpg") no-repeat 0 0 / 100%;
    }

    #venue_info h1 {
        padding-right: 120px;
        margin-top: 5px;
    }
    #secondary h2 {
        margin-bottom: 7px;
    }
    .entry-content h5{
        margin-top: 5px;
    }
    .theatre-row {
        margin-bottom: 24px;
    }

}

